Bug 802188 - [abrt] avant-window-navigator-0.4.1-0.4.bzr830.fc16: Process /usr/bin/awn-applet was killed by signal 11 (SIGSEGV)
[abrt] avant-window-navigator-0.4.1-0.4.bzr830.fc16: Process /usr/bin/awn-app...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: avant-window-navigator (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
abrt_hash:055b8d8b02355c6550000615378...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-11 20:32 EDT by ztaticnull
Modified: 2013-02-13 18:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:40:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (8.64 KB, text/plain)
2012-03-11 20:33 EDT, ztaticnull
no flags Details
File: smolt_data (5.24 KB, text/plain)
2012-03-11 20:33 EDT, ztaticnull
no flags Details
File: xsession_errors (8.69 KB, text/plain)
2012-03-11 20:33 EDT, ztaticnull
no flags Details
File: maps (40.06 KB, text/plain)
2012-03-11 20:33 EDT, ztaticnull
no flags Details
File: backtrace (46.41 KB, text/plain)
2012-03-11 20:33 EDT, ztaticnull
no flags Details

  None (edit)
Description ztaticnull 2012-03-11 20:32:59 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        awn-applet -p /usr/share/avant-window-navigator/applets/taskmanager.desktop -u 3 -w 31457325 -i 1
crash_function: task_manager_dalog_disp_preview
executable:     /usr/bin/awn-applet
kernel:         3.2.7-1.fc16.x86_64
pid:            27308
pwd:            /home/LindenTheAllknowing
reason:         Process /usr/bin/awn-applet was killed by signal 11 (SIGSEGV)
time:           Sun 11 Mar 2012 08:27:19 PM EDT
uid:            1000
username:       LindenTheAllknowing

backtrace:      Text file, 47527 bytes
dso_list:       Text file, 8845 bytes
maps:           Text file, 41022 bytes
smolt_data:     Text file, 5367 bytes
xsession_errors: Text file, 8896 bytes

build_ids:
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:71b695c5eb5a4a4b6cef055fbe914a32a547b90e
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:cdf41c894a3aa0201ed978f59b95992c5fc96d27
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:aa733447f84020c94a66814e501a36e248cbb43d
:91709dc7083204ddd936d5ad28c171985f06f66c
:78c1ade3665ad67db02654e2e74152270c5852b3
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:a11f8a21d5c944a03e01d98207129571ada2cc80
:944ef25e2acd98e7b54925ab04bce5499395e8e7
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:de272a66db7a1b50e62eaf658976bce648412179
:719a85c49c612de86619fed98146f316432aee92
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:124bfd663f5587288e6e0da8497fb4153469e657
:a2f50cf08e13aca50c068a8fba5ed1591fb9157e
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:1ec21e2b00f9c8646c7e3da071cce6af0ebc942b
:5393d882ce329cabe4ddf6bedaef1cc906664889
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:12ebe599358398f2c1a5294bb2dd387545474b65
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:d00334cf833dc92bf6aaa97b3ed5e57c6671c3dd
:9ce9564232b649ef7656802c856caade927ceb2b
:4953d1f613914126bccceb3cb96386647ffba9df
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:8631fa022a75e4bfbd78f96ad368f88456e39cfe
:400444fb368f79b54959b083f449a1497bf71c13
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:48aea888319e1848137073c9cbde54a4c2a731c9
:c73e02ad913fc39e0b0388d619c4567e2359f8f7
:612f772154f6a971ba643aee8bac8727768d38e1
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:163b323da65b708418226eb5fa8b057c731d1475
:366db4bf15a0c9da945955717b40cc226a8ad562
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:e2e67b3ae2579e1667b73ad385f61552931024e9
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:700c536566e06857d8abfeea98d617c72a122d4a
:e104efada00992cc72302795b449930b5bf3b9fc
:6564f6c3975e75cadf4af93219d760a6313427b6
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:8b0f0f32d4400b2bf7632c55f013226297f44d17
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:37c84b700d36cedd486ab4259d4fb8cd34eb0d6b
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:c5e777db418e7b567423c9ee00a707a172a7f824
:e5429e0905bedecc534b057783916ba43e06a66e
:e7ad94e6dee449aafb545c4da5966c4d07979650
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:e982a67c98e50c7c68039aec0859bc4dfc896270
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:f9fea7527e0deebd694acc251008975312a3f74a
:b038838c10d38141b6ec19b40168be9caaa78286
:82cca0d5b06a649072a966dc4f05aded63d736bc
:23b6792e3218744316fd495002f40a037c2e0095
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:61e45147024795bf5419dd51aa8997e18bf0579e
:2670385f49fb9f120f7cf843f211e3c620da8632
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:1406558950ff100eb0320a325b3ea7961ba1a775
:39294193f046cf15442542705526228c60d70a6e

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=23
:HOSTNAME=HackMe.Haxz
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=9a55ed71c0c5bbb618b96d5a00000013-1331477806.168532-366970082
:GNOME_KEYRING_CONTROL=/tmp/keyring-w9Tzja
:IMSETTINGS_MODULE=none
:USER=LindenTheAllknowing
:USERNAME=LindenTheAllknowing
:MAIL=/var/spool/mail/LindenTheAllknowing
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/LindenTheAllknowing/.local/bin:/home/LindenTheAllknowing/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/LindenTheAllknowing
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=26748
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/LindenTheAllknowing
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=LindenTheAllknowing
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-rFxPipvyAA,guid=a91e76fbe57f92b7e2fc3c5d0000e8c0
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/LindenTheAllknowing
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-LindenTheAllknowing-0Yhrzo/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/26758,unix/unix:/tmp/.ICE-unix/26758
:GPG_AGENT_INFO=/tmp/keyring-w9Tzja/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-w9Tzja/ssh

var_log_messages:
:Mar 11 20:27:19 HackMe kernel: [93816.078193] awn-applet[27308]: segfault at 36d60000380c ip 00007ffe4bc41e77 sp 00007fffb8555160 error 4 in taskmanager.so[7ffe4bc12000+55000]
:Mar 11 20:27:20 HackMe abrt[11659]: Saved core dump of pid 27308 (/usr/bin/awn-applet) to /var/spool/abrt/ccpp-2012-03-11-20:27:19-27308 (7188480 bytes)
Comment 1 ztaticnull 2012-03-11 20:33:03 EDT
Created attachment 569237 [details]
File: dso_list
Comment 2 ztaticnull 2012-03-11 20:33:05 EDT
Created attachment 569238 [details]
File: smolt_data
Comment 3 ztaticnull 2012-03-11 20:33:07 EDT
Created attachment 569239 [details]
File: xsession_errors
Comment 4 ztaticnull 2012-03-11 20:33:11 EDT
Created attachment 569240 [details]
File: maps
Comment 5 ztaticnull 2012-03-11 20:33:13 EDT
Created attachment 569241 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 15:12:32 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 18:40:47 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.